#jevents_body a.cal_titlelink:link, #jevents_body a.cal_titlelink:visited, #jevents_body
a.cal_titlelink:hover {
    font-size: 11px;
}

.jev_toprow div.previousmonth, .jev_toprow div.nextmonth {
    background-color: #0c8836;
    border: 1px solid #0c8836;
}

.jev_toprow div.currentmonth {
    border-top: 1px solid #0c8836;
    border-bottom: 1px solid #0c8836;
}

#jevents_body .nav-items div.active a, .jev_header2 .active a {
    background-color: #0c8836;
}

#jevents_body .nav-items div.active a:hover, .jev_header2 .active a:hover {
    border-left: 1px solid #0c8836;
}

.nav-items > div {
    border: 1px solid #0c8836;
}

#jevents_body .nav-items > div a:hover {
    border-left: 1px solid #0c8836;
}

.nav-items > div:first-child {
    border-left: 1px solid #0c8836;
}

.nav-items > div:last-child {
    border-right: 1px solid #0c8836;
}

#jevents_body .cal_today a.cal_daylink {
    background-color: #0c8836;
}

#jevents_body .cal_today a.cal_daylink:hover {
    border-left: 1px solid #0c8836;
    border: 1px solid #0c8836;
    color: #0c8836;
}

.jev_toprow div.previousmonth , .jev_toprow div.nextmonth {  
    background-color: #0c8836;
    border:1px solid #0c8836;
}

.jev_toprow div.currentmonth{ 
    border-top:1px solid #0c8836 ;
    border-bottom: 1px solid #0c8836 ;
}

/* flat design enhancments */
.nav-items > div {margin-left:-5px;display:inline-block;padding: 3px 0px 2px 0px;line-height:23px;vertical-align:middle;border:1px solid #0c8836;border-left:0px; }
.nav-items > div:first-child {border-radius:5px 0 0 5px;border-left:1px solid #0c8836;}
.nav-items > div:last-child {border-radius:0 5px 5px 0;border-right:1px solid #0c8836;}



div#events .item .eg-content .data {
    background-color: green; 
    opacity: 0.9;
}

.module-bg.bg-blue {
  background: #065520;
}

.module-bg.bg-primary {
  background: #0a8632;
}

.custom .call-to-actions {
  background: #0aa73d;
}

.navbar-default {
  background-color: #043c16;
  border-color: #066625;
}

.t3-footer {
  background: #05431a;
}

.t3-footnav .t3-module {
  background: #05431a;
}

.acm-video.style-1 .video-thumb:before {
  background: #0a8632;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 2;
  filter: alpha(opacity=80);
  opacity: 0.8;
}
